ManageEngine ServiceDesk Plus Multiple HTML Injection Vulnerabilities

Bugtraq ID: 48928
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 29 2011 12:00AM
Updated: Jul 29 2011 12:00AM
Credit: Narendra Shinde
Vulnerable: ManageEngine ServiceDesk Plus 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus